.rss-paragraph
{
	font-family: source-sans-pro-n4, sans-serif;
}

.rss-date
{
	font-family: source-sans-pro-i3, sans-serif;
}

.rss-title
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1555-4
{
	font-family: raleway-n5, sans-serif;
}

#u1542-4
{
	font-family: raleway-n5, sans-serif;
}

#u1561-4
{
	font-family: raleway-n5, sans-serif;
}

#u1534-4
{
	font-family: raleway-n5, sans-serif;
}

#u1549-4
{
	font-family: raleway-n5, sans-serif;
}

#u534-4,#u539-4,#u530-4
{
	font-family: raleway-n6, sans-serif;
}

#u535-4,#u538-4,#u531-6
{
	font-family: open-sans-i3, sans-serif;
}

#u579-12
{
	font-family: raleway-n5, sans-serif;
}

#u579
{
	font-family: raleway-n9, sans-serif;
}

#u526-4,#u579-4,#u579-6,#u579-8
{
	font-family: raleway-n7, sans-serif;
}

